.. _vim.vm.device.VirtualDevice.FileBackingInfo: ../../../../vim/vm/device/VirtualDevice/FileBackingInfo.rst


vim.vm.device.VirtualParallelPort.FileBackingInfo
=================================================
  The data object type for a file backing of a virtual parallel port.
:extends: vim.vm.device.VirtualDevice.FileBackingInfo_

Attributes:
